<?php

##################################################

# /index.php

##################################################

define( "BRWS_GE_HEADER", "ALL GENRES" );
define( "BRWS_GE_HELP", "List All The Tracks Of This Genre." );
define( "BRWS_PLAY_GE_HELP", "Start Playing All The Tracks In This Genre" );
define( "BRWS_PLAY_RANDGE_HELP", "Start Playing All The Tracks In This Genre Randomly" );

define( "BRWS_AR_HEADER", "LATEST ARTISTS" );
define( "BRWS_AR_HELP", "Click To View All The Tracks By This Artist." );
define( "BRWS_PLAY_AR_HELP", "Start Playing All The Tracks By This Artist" );
define( "BRWS_FILTER_AR_HELP", "Click To List All The Albums Showcasing This Artist." );
define( "BRWS_PLAY_RANDAR_HELP", "Start Playing All The Tracks By This Artist Randomly" );

define( "BRWS_AL_HEADER", "LATEST ALBUMS" );
define( "BRWS_AL_HELP", "Click To View All The Tracks On This Album." );
define( "BRWS_PLAY_AL_HELP", "Start Playing All The Tracks On This Album" );
define( "BRWS_FILTER_AL_HELP", "Click To List All The Artists Showcased On This Album." );
define( "BRWS_PLAY_RANDAL_HELP", "Start Playing All The Tracks On This Album Randomly" );

define( "BRWS_PLAY_EDITGE_HELP", "Click To Edit This Genre's Info" );
define( "BRWS_EXPLORE_HEADER", "Explore" );
define( "BRWS_EXPLORE_HEADER_HELP", "Click To Explore The Music Library By Sub-genres" );
define( "BRWS_BROWSE_HEADER", "Browse" );
define( "BRWS_BROWSE_HEADER_HELP", "Click To Browse The Music Library By Tracks" );
define( "BRWS_PLAY_ALL_HELP", "Start Playing All Tracks In The Library" );
define( "BRWS_RANDPLAY_ALL_HELP", "Start Playing All Tracks In The Library Randomly" );
define( "BRWS_PLAY_ALL_AR_HELP", "Start Playing All Tracks By The Latest Artists" );
define( "BRWS_RANDPLAY_ALL_AR_HELP", "Start Playing All Tracks By The Latest Artists Randomly" );
define( "BRWS_PLAY_ALL_AL_HELP", "Start Playing All Tracks On The Latest Albums" );
define( "BRWS_RANDPLAY_ALL_AL_HELP", "Start Playing All Tracks On The Latest Albums Randomly" );
define( "BRWS_EDIT_AL_HELP", "Edit This Album's Information" );
define( "BRWS_EDIT_AR_HELP", "Edit This Artist's Information" );

##################################################

?>
